-- Deploy gaia:api_2017_08_01_add_is_star_in_api_conversation to mysql

BEGIN;

-- XXX Add DDLs here.

ALTER TABLE `api_conversationuserstatus` ADD COLUMN `is_star` TINYINT(1) NOT NULL DEFAULT '0';


COMMIT;
